.erjifontover1082{ font-size: 9pt; color: #0b78b2; line-height: 30px; display: block; text-align: center;}
.leaderfont1082{ font-size: 9pt; color: #ffffff ;}
.yijibackground1082{ line-height: 33px;}
.erjibackground1082{ background-color: #0b78b2; width: 94px; opacity: 0.8; display: block; line-height: 30px;}
.currentfontStyle1082{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1082{ line-height: 33px;font-size: 14px; font-family: 宋体; font-weight: bold; color: #ffffff; width：80px:  ;}
.yijifontover1082{ line-height: 33px; color: #0b78b2; font-size: 14px; font-weight: bold; text-decoration: none;}
.erjibackgroundover1082{ background-color: #dddddd; width: 94px; opacity: 0.8; display: block; line-height: 30px;}
.yijibackgroundover1082{ line-height: 33px;background:#eee;}
.ejfontstyle1082{ font-size: 9pt; color: #ffffff; line-height: 30px; display: block; text-align: center;}
.timestyle128496{ font-size: 9pt ;}
.mtitlestyle128496{ color: #cc0000; font-size: 9pt; font-weight: bold ;}
.leaderfont128496{ font-size: 9pt ;}
.titlestyle128496{ color: #222222; font-size: 9pt; text-decoration: none ;}
.winstyle128496{ padding-top:10px;}
.fontstyle1099{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle1099{ color: #222222 ;}
.winstyle1099{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.auditstyle1101{ color: #edf4f6; display: none ;}
.votetitlestyle1101{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1101{ font-weight: bold; font-size: 12pt ;}
.navstyle1101{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1101{ font-size: 9pt ;}
.contentstyle1101{ font-size: 9pt; line-height: 150% ;}
.authorstyle1101{ font-size: 9pt; color: #edf4f6 ;}
.footstyle1101{ font-size: 9pt ;}
.contextstyle1101{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #222222; padding-top: 10px ;}
.winstyle1101{ font-size: 9pt; font-family: 宋体; margin: 0px auto ;}
.votestyle1101{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1101{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1101_content span{
    font-size:100%;}.fontstyle124925{ font-weight: bold; font-size: 10pt; font-family: 宋体 ;}
.btextstyle124925{ font-size:9pt ;}
